@charset "utf-8";
/* CSS Document */
body {
	font: 14px Trebuchet, Arial, Helvetica, sans-serif;
	background-image: -webkit-linear-gradient(#CDCDCD 0%, white 100%);
	background-image: -moz-linear-gradient(#CDCDCD 0%, white 100%);
	background-image: -o-linear-gradient(#CDCDCD 0%, white 100%);
	background-image: linear-gradient(#CDCDCD 0%, white 100%);
	margin: 0;
	padding: 0;
	text-align: center; /* Hierdurch wird der Container in IE 5*-Browsern zentriert. Dem Text wird dann im #container-Selektor die Standardausrichtung left (links) zugewiesen. */;
	color: #333;
}
#container {
	width: 993px;
	background: white;
	margin: 0 auto;
	border: 0px solid #333;
	text-align: left;
}
#header {
	background: #E0E0E0;
	padding: 0 0px 0 0px;
}
#header h1 {
	margin: 0;
	padding: 10px 0;
}
#sidebar1 {
	float: left;
	width: 210px;
	height: 100%;
	background-image: -webkit-linear-gradient(white 0%, #CED3D7 100%);
	background-image: -moz-linear-gradient(white 0%, #CED3D7 100%);
	background-image: -o-linear-gradient(white 0%, #CED3D7 100%);
	background-image: linear-gradient(white 0%, #CED3D7 100%);
	padding: 15px 0px 15px 20px;
	min-height: 560px;
}
#mainContent {
	margin: 0 0 0 250px;
	padding: 0 20px;
	min-height: 570px;
	background: white;
}
#footer {
	padding: 0 10px 0 20px;
	background: #CED3D7;
}
#footer p {
	margin: 0;
	padding: 10px 0;
}
#footer ul {
	margin: 0 20px;
	padding: 0;
}
#footer h3 {
	margin: 0;
	padding: 10px 0 0;
}
#footer ul li a {
	font-size: 10px;
	color: #333;
	text-decoration: none;
}

.fltrt {
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.clearfloat {
	clear: both;
	height: 0;
	font-size: 1px;
	line-height: 0px;
}
h1 {
	color: #004e98;
	line-height: 30px;
}
h1 p {
	display: none;
}
h2 {
	color: #004e98;
}
h3 {
	color: #004e98;
	font-size: 16px;
}
h4 {
	color: #d2232b;
	margin: 0px;
}
.eva {
	font-size: 10px;
}
#mainContent a {
	color: #333;
}
#sidebar1 p a {
	color: #333;
	text-decoration: none;
}
hr {
	border-bottom: 0px solid #FFFFFF;
	border-top: 1px solid #004e98;
	clear: both;
	height: 0;
	border-left: 0px;
	border-right: 0px;
}


#cookiedingsbums a {color:#000; text-decoration:none;}

#cookiedingsbums a:hover {text-decoration:underline;}

#cookiedingsbums div {padding:10px; padding-right:40px;}

#cookiedingsbums { 
   outline: 1px solid #7b92a9; 
   text-align:right; 
   border-top:1px solid #fff;
   background: #d6e0eb; 
   background: -moz-linear-gradient(top, #d6e0eb 0%, #f2f6f9 100%); 
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d6e0eb), color-stop(100%,#f2f6f9)); 
   background: -webkit-linear-gradient(top, #d6e0eb 0%,#f2f6f9 100%); 
   background: -o-linear-gradient(top, #d6e0eb 0%,#f2f6f9 100%);
   background: -ms-linear-gradient(top, #d6e0eb 0%,#f2f6f9 100%); 
   background: linear-gradient(to bottom, #d6e0eb 0%,#f2f6f9 100%); 
   filter: progid:DXImageTransform.Microsoft.gradient(   startColorstr='#d6e0eb', endColorstr='#f2f6f9',GradientType=0 ); 
   position:fixed;
   bottom:0px; 
   z-index:10000; 
   width:100%; 
   font-size:12px; 
   line-height:16px;}

#cookiedingsbumsCloser {
   color: #777;
   font: 14px/100% arial, sans-serif;
   position: absolute;
   right: 5px;
   text-decoration: none;
   text-shadow: 0 1px 0 #fff;
   top: 5px;
   cursor:pointer;
   border-top:1px solid white; 
   border-left:1px solid white; 
   border-bottom:1px solid #7b92a9; 
   border-right:1px solid #7b92a9; 
   padding:4px;
   background: #ced6df; /* Old browsers */
   background: -moz-linear-gradient(top, #ced6df0%, #f2f6f9 100%); 
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ced6df), color-stop(100%,#f2f6f9)); 
   background: -webkit-linear-gradient(top, #ced6df0%,#f2f6f9 100%); 
   background: -o-linear-gradient(top, #ced6df0%,#f2f6f9 100%); 
   background: -ms-linear-gradient(top, #ced6df0%,#f2f6f9 100%); 
   background: linear-gradient(to bottom, #ced6df0%,#f2f6f9 100%); 
   filter: progid:DXImageTransform.Microsoft.gradient(    startColorstr='#ced6df', endColorstr='#f2f6f9',GradientType=0 ); 
 }

#cookiedingsbumsCloser:hover {border-bottom:1px solid white; border-right:1px solid white; border-top:1px solid #7b92a9; border-left:1px solid #7b92a9;}
